main {
    padding: 50px;
}

.contus-cover {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    color: #ffffff;
}

.contus-left {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #272a34;
    padding: 50px 20px;
    border-radius: 15px 0 0 15px;
}

.contus-right h1,
.contus-left h1 {
    font-size: 25px;
    font-family: 'Raleway', sans-serif;
}

.contus-right {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background: #1c1e25;
    padding: 50px 20px;
    border-radius: 0 15px 15px 0;
}

.contus-right h1 {
    margin-bottom: 20px;
}

.contus-right h2 {
    padding: 20px 0px 10px 0px;
    font-size: 20px;
    font-family: 'Bruno Ace SC', cursive;
    font-weight: 100;
}

.contus-right p {
    margin-bottom: 15px;
    font-size: 14px;
}

.contus-right i {
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 20px;
    margin-right: 10px;
}

.contus-right i.fa-location-dot {
    padding: 10px 12px;
}

/*======================*/
/* Form CSS Part */
/*======================*/
form .txt-field {
    position: relative;
    border-bottom: 2px solid #adadad;
    margin: 28px 0;
}

.txt-field input {
    width: 100%;
    padding: 0 5px;
    height: 40px;
    color: #fff;
    font-size: 14px;
    border: none;
    background: none;
    outline: none;
}

.txt-field label {
    position: absolute;
    top: 50%;
    left: 5px;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 15px;
    pointer-events: none;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.txt-field span::before {
    content: "";
    position: absolute;
    top: 40px;
    left: 0px;
    width: 0%;
    height: 2px;
    background-color: #ab122f;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.txt-field input:focus ~ label,
.txt-field input:valid ~ label {
    top: -5px;
    color: #adadad;
}

.txt-field input:focus ~ span::before,
.txt-field input:valid ~ span::before {
    width: 100%;
}

.contactUs_submit {
    margin-top: 10px;
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #AB122F;
    letter-spacing: 1.5px;
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

.contactUs_submit:hover {
    color: #1a2a3a;
    background-color: #fff;
}

/*************************/
/*Media Query*/
/*************************/
@media (max-width: 900px) {
    main {
        padding: 50px 10px;
    }

    .contus-cover {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .contus-left {
        background-color: #6c757d;
        border-radius: 10px 10px 0px 0px;
    }

    .contus-right {
        background-color: #eeeeee;
        color: #000;
        border-radius: 0px 0px 10px 10px;
    }

    .contus-right i {
        border-color: #000;
        padding: 6px;
    }

    .contus-right i.fa-location-dot {
        padding: 6px 7.5px;
    }

    .contus-left h1,
    .contus-right h1 {
        font-size: 18px;
        margin-bottom: 0px;
    }

    .contus-right h2 {
        font-size: 14px;
    }

    .txt-field input,
    .txt-field label {
        font-size: 12px;
    }

    .contus-right p {
        font-size: 12px;
        margin-bottom: 10px;
    }

    form .txt-field {
        margin: 22px 0;
    }

    .txt-field span::before {
        background-color: #fff;
    }

    .contactUs_submit {
        font-size: 15px;
        padding: 8px 10px;
        background: #fff;
        color: #1a2a3a;
        text-transform: uppercase;
    }

    .contactUs_submit:hover {
        background: #adadad;
        color: #171010;
    }
}
